.tw-max-w-screen-xl {
  max-width: 1400px !important;
}
.lesson-content {
  max-width: none !important;
}
.quiz .tw-btn {
  font-size: 16px;
}

/* Menos margen lateral en móvil */
@media screen and (max-width: 749px) {
  .tw-page-width {
    padding-left: 2% !important;
    padding-right: 2% !important;
  }
}